libqt5-qtsvg-private-headers-devel-5.5.0-1.1.noarch.rpm


Advertisement

Description

libqt5-qtsvg-private-headers-devel - Non-ABI stable experimental API

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqt5-qtsvg-private-headers-devel
Package version: 5.5.0
Package release: 1.1
Package architecture: noarch
Package type: rpm
Installed size: 111.94 KB
Download size: 34.07 KB
Official Mirror: ftp.gwdg.de
This package provides private headers of libqt5-qtsvg that are normally not used by application development and that do not have any ABI or API guarantees. The packages that build against these have to require the exact Qt version.

Requires

  • libqt5-qtsvg-devel = 5.5.0
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

  • libQt5Svg-private-headers-devel = 5.5.0
  • libqt5-qtsvg-private-headers-devel = 5.5.0-1.1

Obsoletes

  • libQt5Svg-private-headers-devel < 5.5.0

    Install Howto

    Install libqt5-qtsvg-private-headers-devel rpm package:

    # zypper install libqt5-qtsvg-private-headers-devel
    Advertisement
    Advertisement